Subject: [Mipshop] FMIPv6 - NAR sets up tunnel endpoint?

From: Alexandru Petrescu <[email-masked]>
Date: Wed, 07 Sep 2005 17:22:13 +0200

The NAR behaviour on page 13 has step 3 saying that after NAR proposes
an NCoA it starts defending it and sets up a reverse tunnel to the PAR:
"The NAR MAY also set up a reverse tunnel to the PAR in this case."

Now, I was always under the impression that it's a tunnel between MN
(under NAR) and PAR, not between NAR and PAR.  Do we want to actually
have two tunnels?

I'm not very sure how to formulate this issue that's why I don't
currently introduce it in the tracker.

Alex

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop